[![build](https://github.com/spetrov/petrov_ca_auth/actions/workflows/ci.yaml/badge.svg)](https://github.com/spetrov/petrov_ca_auth/actions/workflows/ci.yaml)
[![pub package](https://img.shields.io/pub/v/petrov_ca_auth.svg)](https://pub.dev/packages/petrov_ca_auth)
[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT)

<!-- 
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages). 

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages). 
-->

This is a test package for testing the CI/CD process of the ForgeRock Authenticator Flutter Plugin.
Build trigger...

## Features

The Authenticator module supports:

- Added another feature
- Added new feature
- Time-based one-time passwords (TOTP)
- HMAC-based one-time password (HOTP)
- Push notifications

## Getting started

The sample app included in this repository is an open source app showing the features of the FR Authenticator Flutter Plugin. 
The supported version of the app still remains proprietary. 
There is no guarantee that this open source app will receive any changes made on the official version. 
Issues here are answered by maintainers and other community members on a best-effort basis.

## Usage

Basic examples can be found in the `/example` folder. 

```dart
const like = 'Here we go!';
```

## Additional information

To find more information about the ForgeRock authenticator, go to https://forgerock.com
